/***************************************************
		Sidebar Intro
***************************************************/
.sidebarIntro{
	float: right;
	width: 25%;	
	margin-right: 15px;
	background: rgb(230,230,230);
	padding: 1%;
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
}

.sidebarIntro h2{
	font-family: Roboto, Verdana, sansserif;
	border-bottom: 1px solid rgb(220,120,120); 
	margin-bottom: 15px;
	margin-bottom: 5px;
	font-size: 1.3em;		
	padding-bottom: 3px;
	font-weight: bold;
	color: rgb(80,80,80);
}

p.introtext{
	text-align: justify;
	margin-bottom: 10px;
}

p.buttonlink{
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
	font-size: 1em;
	
	/* margin: 0 auto; */
	
}

.buttonlink a{
	color: rgb(50,50,50);
	text-decoration: none;
	display: inline-block;
	background-color: rgb(200,200,200);
	/* font-weight: bold; */
	font-family: 'Arial';
	padding: 3px 10px 3px 10px;
	/* width: 200px; */
	border: 1px solid rgb(50,50,50);
}

.buttonlink a:hover{
	background-color: rgb(250,120,120);
	/* color: rgb(120,120,120); */
}

.buttonlink a:active{
	background-color: white;
	color: rgb(120,120,120);
}


.sidebarListArticle{
	float: right;
	clear: both;
	display: inline-block;
	padding-bottom: 10px;	
	width: 100%;
	margin-bottom: 10px;
}
.sidebarListArticleTextWrapper{
	width: 60%; 
	float: left; 
	
	padding-left: 15px; 
	/* border-left: 1px solid rgb(150,150,150); */
}
.sidebarListArticleTextWrapper a {
	font-size: 1em; 	
	line-height: 1em; 	
	color: rgb(80,80,80);
}
.sidebarListArticleTextWrapper a:hover{
	color: rgb(150,150,150);
}
.sidebarListArticleTextWrapper a:active{
	color: rgb(250,250,250);
}
.sidebarListArticleDateAndCategory{
	margin-top: 0px;
	font-size: 0.9em;
	display: block;
	margin-bottom: 0px;
	color: rgb(100,100,100);
}
.sidebarListArticleThumbnail{
	margin-top: 5px;
	background-size: 100%;
	background-position: center;
	background-color: white;
	background-repeat: no-repeat;
	
	cursor: pointer;
	width: 40%; 
	float: left; 
	
	opacity: 0.8; 	
	
}
.sidebarListArticleThumbnail:hover{		
	background-color: rgb(255,255,255);
	opacity: 0.3;	
}
.sidebarListArticleThumbnailInner{
	padding-top: 71%;
}
/**********************************************************************************************************************************************/
/*												Responsive styles																			  */
/**********************************************************************************************************************************************/
